{
  "translation": {
    "${label}是必填项": "${label} is required",
    "Language": "Language",
    "android": "Android",
    "courseCode": "Course Code",
    "ios": "iOS",
    "keyword": "Keyword",
    "mac": "Mac",
    "password": "Password",
    "platform": "Platform",
    "subsetTab": "Subset Tab",
    "token": "Token",
    "username": "Username",
    "web": "Web",
    "win": "Windows",
    "上传封面图": "Upload Cover Image",
    "下载": "Download",
    "不在线": "Offline",
    "专辑": "Album",
    "专辑描述": "Album Description",
    "专辑简介": "Album Introduction",
    "专辑：": "Album: ",
    "中文": "Chinese",
    "互动区": "Interactive Area",
    "互动区暂未开放": "Interactive Area is not Open Yet",
    "价格不得小于0元，且最多小数点后两位": "The price must not be less than 0 and up to two decimal places",
    "俄文": "__TRANSLATION__",
    "修改": "Modify",
    "公开课": "Public Class",
    "关联专辑": "Related Album",
    "关闭": "Close",
    "分享": "Share",
    "分享链接已复制到剪贴板🔗": "Shared link has been copied to clipboard🔗",
    "创建失败": "Creation Failed",
    "创建时间": "Creation Time",
    "创建课程": "Create Course",
    "创建课程【按钮】": "Create",
    "删除": "Delete",
    "删除失败": "Deletion Failed",
    "刷新": "Refresh",
    "加载中": "Loading",
    "助教": "Assistant",
    "助教不能是参会者": "The teaching assistant can't be a participant",
    "参会者": "Participant",
    "参会者最多四人": "Up to four participants",
    "发送": "Send",
    "发送信息": "Send Message",
    "发送框不能为空": "The send box cannot be empty",
    "取消": "Cancel",
    "取消报名": "Cancel Registration",
    "名称": "Name",
    "名称不能只包含空格": "The name cannot only contain spaces",
    "否": "No",
    "嘉宾": "Member",
    "在线": "Online",
    "复制版本号": "Copy Version Number",
    "多媒体课程": "Multimedia Course",
    "封面": "Cover",
    "已取消": "Cancelled",
    "已审核": "Reviewed",
    "已开始": "Started",
    "已报名": "Registered",
    "已报名：": "Registered: ",
    "已拒绝": "Rejected",
    "已结束": "Ended",
    "已购买": "Purchased",
    "平台标识": "Platform Identifier",
    "序号": "Serial Number",
    "延时": "Delay",
    "开始录制": "Start Recording",
    "开始时间": "Start Time",
    "开始课程": "Start Course",
    "当前浏览器不支持全屏模式": "The current browser does not support full-screen mode",
    "当前语言": "Current Language",
    "待审核": "Pending Review",
    "微信": "WeChat",
    "成员": "Member",
    "成员列表": "Member List",
    "我创建的": "Created",
    "我参与的": "Participated",
    "我报名的": "Registered",
    "报名": "Sign Up",
    "报名成功：": "Registration Successful: ",
    "搜索": "Search",
    "搜索专辑": "Search Album",
    "搜索成员": "Search Member",
    "搜索课程": "Search Course",
    "播放": "Play",
    "播放器测试": "Player Test",
    "播放速度": "Speed",
    "播放量": "Playback Quantity",
    "操作": "Operation",
    "支付二维码": "Payment QR Code",
    "支付宝": "Alipay",
    "支付选择": "Payment Selection",
    "无": "None",
    "无权限，请使用杏聆荟账号下载资源": "No permission, please use Flyinsono account to download resources",
    "时间：": "Time: ",
    "是": "Yes",
    "是否删除该课程": "Whether to Delete This Course",
    "是否小班化": "Is it a small class",
    "是否结束该课程": "Whether to End This Course",
    "暂无": "None",
    "暂无数据": "No Data",
    "暂无简介": "No Introduction",
    "更多": "More",
    "更新时间": "Update Time",
    "最终版本不会存在此控件": "This control will not exist in the final version",
    "杏聆荟学院": "Flyinsono College",
    "查看录制文件": "View Recording Files",
    "查看更多": "View More",
    "查询前12条数据": "Query the First 12 Records",
    "检查翻译": "Check Translation",
    "正常": "Normal",
    "游客": "Visitor",
    "热门课程": "Popular Courses",
    "版本信息（开发用）": "Version Information (For Development)",
    "版本号已复制到剪贴板🔗": "Version Number has been Copied to Clipboard🔗",
    "状态": "Status",
    "班级管理": "Class Management",
    "用户名不能为空": "Username cannot be empty",
    "直播": "Live Stream",
    "直播未开始，不能录制": "The live stream has not started yet, cannot record",
    "直播课程": "Live Stream Course",
    "确定": "Confirm",
    "离线": "Offline",
    "私有课": "Private Class",
    "简介": "Introduction",
    "结束失败": "Ending Failed",
    "结束录制": "Stop Recording",
    "结束课程": "End Course",
    "编辑失败": "Editing Failed",
    "编辑课程": "Edit Course",
    "老师暂时离开，请稍候": "The Teacher is Temporarily Away, Please Wait",
    "英文": "English",
    "获取Token": "Get Token",
    "西班牙文": "__TRANSLATION__",
    "讲师": "Lecturer",
    "讲师：": "Lecturer: ",
    "该用户名已被使用，换一个试试吧": "This username has been used, try another one",
    "详情": "Details",
    "请使用支付宝扫描二维码完成支付": "Please Scan the QR Code with Alipay to Complete Payment",
    "请至PC端下载": "Please Download at PC End",
    "请输入": "Please Enter",
    "请输入名称": "Please Enter the Name",
    "请输入姓名": "Please Enter Name",
    "请输入描述": "Please Enter Description",
    "请输入用户姓名": "Please Enter User's Name",
    "请选择": "Please Select",
    "请选择jpg、jpeg、png的图片上传": "Please upload a jpg, jpeg or png image",
    "请选择图片上传": "Please Select an Image to Upload",
    "请选择支付方式": "Please Choose Payment Method",
    "课程": "Course",
    "课程专辑": "Course Album",
    "课程价格（元）": "Course Price (Yuan)",
    "课程分类": "Course Category",
    "课程列表": "Course List",
    "课程名称": "Course Name",
    "课程已结束": "Course Ended",
    "课程描述": "Course Description",
    "课程未开始，请稍候": "__TRANSLATION__",
    "课程标签": "Course Tag",
    "课程源": "Course Source",
    "课程简介": "Course Introduction",
    "课程规模": "Course Size",
    "课程详情": "Course Details",
    "课程：": "Course: ",
    "调试用路由表": "Route Table for Debugging",
    "购买": "Purchase",
    "资料": "Materials",
    "资料名称": "Material Name",
    "进入课程": "Enter Course",
    "首页": "Home Page"
  }
}